body
{
  color: #3d2d21;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 13px;
  line-height : 16px;
  margin: 5px;
  background-color: #d8d7b8;
}
input[type='text']
{
	background: #ffffff; padding: 6px; border: 1px solid #cccccc; width: 276px; height: 18px; color: rgb(107, 104, 104); line-height: 1.5em; font-family: Arial, Helvetica, sans-serif; font-size: 12px; float: left;
}
input[type='submit']
{
	background: #777777; padding: 6px; height: 35px; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 24px; font-size: 14px; font-weight: 700; vertical-align: top; border: 1px solid #cccccc;
}
input[type='submit']:hover
{
	background-color: #f79d00;
}
textarea {
	background: #ffffff; padding: 6px; border: 1px solid #cccccc; color: rgb(107, 104, 104); line-height: 1.5em; overflow: auto; font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}
h1
{
  color: #000000;
  font-family: arial;
  font-size: 15px;
  font-weight:bold;
  line-height : 16px;
  margin:0px;
}
h2
{
  color: #3d2d21;
  font-family: arial;
  font-size: 15px;
  font-weight:bold;
  line-height : 16px;
  margin:0px;
}
h3
{
  color: #000000;
  font-family: arial;
  font-size: 15px;
  font-weight:bold;
  line-height : 16px;
  margin:0px;
}
a
{
  color: #336699;
  text-decoration: none;
}
a:hover
{
  color: #91874a;
  text-decoration: underline;
}
a:active
{
	color: #91874a;
	text-decoration: underline;	
}
td
{
	color: #3d2d21;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
}
th
{
	color: #3d2d21;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
ul
{
  margin-top:0px;
	margin-left:25px;
	margin-bottom:0px;
	padding-left: 0px;
}
.clscntlback
{
text-align:left; 
background-color:#ffffff; 
width: 830px; 
}
.clscntdback
{
  background-color:#d8d7b8;
}
.clsmenu
{
  background-image: url("/images/menu/menubg.gif");
  background-repeat: no-repeat;
  background-position: 0px 0px;
}
.clssnaps a
{
  font-family: arial, verdana;
  text-decoration: underline;
}
.clsfooter td
{
  color: #000000;
  font-size: 10px;
}
.clsfooter a
{
  color: #000000;
  font-size: 10px;
  text-decoration: underline;
}
.clsdtext
{
  color: #000000;
  background-color:#c4c4a8;
}
.clshighlight
{
  color: #3d2d21;
  font-weight:bold;
}
.clsfrmlbl
{
  color: #3d2d21;
  font-weight:bold;
}
.clsgbrow
{
  width: 495px;
  word-wrap:break-word;
}
.clshidden
{
  display: none;
}
.clsblogbacklink
{
  padding-bottom: 10px;
  font-size: 10px;
}
.clsblogheader
{
  color: #3d2d21;
  font-family: arial;
  font-size: 15px;
  font-weight:bold;
  line-height : 16px;
  margin-top: 12px;
  margin-bottom: 6px;
}
.clsblogtitle
{
  margin-top: 6px;
  margin-bottom: 12px;
}
.clsblogdate
{
  color: #000000; 
  font-family: arial; 
  font-size: 13px; 
  font-weight: bold; 
  line-height : 14px; 
  margin-top: -6px; 
  margin-bottom: 12px; 
}
.clsblogbody
{
  margin-bottom: 40px;
}
.clsbloglist ul
{
  margin-left: 24px;
  padding-left: 0px;
}
.clsblogdisplay
{
  display: block;
}
.clsblognodisplay
{
  display: none;
}
.webonly
{
  display: block;
}
.printonly
{
  display: none;
}
h4
{ 
  color: #000000; 
  font-family: arial; 
  font-size: 15px; 
  font-weight:bold; 
  line-height : 16px; 
}
.clssmall
{
  font-size: 9px;
}
.clsstatrow
{
  width: 400px;
  word-wrap:break-word;
}
.overlay
{
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background-color: #d2d2d2;
  opacity: 0.8;
  display: none;
  z-index: 1001;
}
.overlay-cal
{
  position: fixed;
  margin-left: -270px;
  margin-top: -225px;
  padding: 20px;
  top: 50%;
  left: 50%;
  text-align: left;
  width: 540px;
  height: 400px;
  background-color: #ffffff;
  opacity: 1.0;
  display: none;
  z-index: 1002;
  box-shadow: 0px 0px 12px #666666;
  -moz-box-shadow: 0px 0px 12px #666666;
  -webkit-box-shadow: 0px 0px 12px #666666;
}
.btn
{
  font-family: 'Lato', sans-serif;
  font-size: 13px;
}
.btn a
{
  display: block;
  padding: 4px 12px 8px 12px;
  height: 14px;
  color: #ffffff;
  background-color: #231f20;
  text-decoration: none;
  border: 1px solid #231f20;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
  cursor: pointer;
}
.btn a:active
{
  color: #231f20;
  background-color: #d2d2d2;
  text-decoration: none;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.btn a:hover
{
  color: #231f20;
  background-color: #d2d2d2;
  text-decoration: none;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.btn span
{
  display: block;
  padding: 4px 12px 8px 12px;
  height: 14px;
  color: #ffffff;
  background-color: #231f20;
  text-decoration: none;
  border: 1px solid #231f20;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
  cursor: pointer;
}
.btn span:hover
{
  color: #231f20;
  background-color: #d2d2d2;
  text-decoration: none;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}